gui_get_screen(3)

NAME
gui_get_screen - Returns the bitmap surface GUI routines draw to. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

BITMAP *gui_get_screen(void);

DESCRIPTION
This function returns the current bitmap surface the GUI routines will use for drawing. Note that this function will return screen if you have called gui_set_screen(NULL) previously, and will never return NULL.

SEE ALSO
gui_set_screen(3)